<STYLE type="text/css">
<!--	

body{text-align: -moz-center; text-align: center;
margin: 0; padding: 0; border: 0; height: 100%; max-height: 100%; 

				/* scrollbar */
				scrollbar-track-color:#2A2A2A;
				scrollbar-face-color:#5C5143;
				scrollbar-3dlight-color:#2A2A2A;
				scrollbar-highlight-color:#5C5143;
				scrollbar-shadow-color:#5C5143;
				scrollbar-darkshadow-color:#2A2A2A;
				scrollbar-arrow-color:#2A2A2A;
}

* html body{ /*IE6 hack*/
padding: 76px 0 0 0; /*Set value to (HeightOfFrameDiv 0 0 0)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}


/* ------------------------------ HEADER NAVIGATION & BANNER */

#top {position: absolute; top: 0; left: 0; width: 100%; height: 76px; 
overflow: hidden; /*Disables scrollbars. Set to "scroll" to enable*/
background-image:url('/images/bg_top.jpg'); text-align: center; 
}

#banner {position: fixed; top: 76px; left: 0; right: 0; height: 300px; 
overflow: hidden; background-image:url('/images/bg_banner.jpg'); text-align: center; 
}


/* ------------------------------ INDEX 3-COLUMN TABLE */

#wrapper {	text-align: left;	margin: 0px auto; padding: 10px;	border:0; width: 880px;
}

#left {float: left;	width: 250px; 
			padding-bottom:15px; padding-top:15px; padding-right:15px; padding-left:0px;
}

#center { float: left;	width: 310px; border-right: 1px dotted #333333; border-left: 1px dotted #333333;
			padding-bottom:15px; padding-top:15px; padding-right:15px; padding-left:15px;
font-family: Georgia, Garamond, Bookman Old Style, Times New Roman, serif; font-size: 12px; color: #000000; line-height:1.8;

}

#right {	float: right;	width: 255px; 
			padding-bottom:15px; padding-top:15px; padding-right:0px; padding-left:15px;
}

/* ------------------------------ CONTENT */

#main{position: fixed; top: 376px; left: 0; right: 0; bottom: 0; overflow: auto; 
background-image:url('/images/bg_body.jpg'); text-align: center; 
}

.content {width: 900px; margin: 0;/*Margins for inner DIV inside each DIV (to provide padding)*/ text-align: left;
font-family: Georgia, Garamond, Bookman Old Style, Times New Roman, serif; font-size: 14px; color: #000000; line-height:1.8;
}

.content a:link		{/* place a properties in this order, or else IE6 wont display mouseover color */
			color: #FFCC66; text-decoration:none;}
.content a:visited 	{color: #FFCC66; text-decoration: none;}
.content a:active	{color: #FFCC66; text-decoration: none;}
.content a:hover 	{color: #E9D5C0;}			


.content ul {margin: 50 0 0 0; padding-left: 0px;
}

.content li {list-style: disc; margin: 0 100 0 0; padding-left: 10px;
}

.cell	 		{/* for use in tables */
			font-family: Georgia, Garamond, Bookman Old Style, Times New Roman, serif; font-size: 12px; color: #000000; line-height:1.7;
			padding-bottom:5px; padding-top:5px; padding-right:5px; padding-left:5px;
			}

.pix {margin-right:15px; padding: 4px; border: 1px solid #CABB8E; 
}


/* ------------------------------ FOOTER */

#footer {background-image:url('/images/bgFooter.jpg'); background-repeat: no-repeat; clear: both; float:left;
   text-align:center; width:880px; height:20px; padding-bottom:20px; padding-top:20px;
   font-family: Georgia, Garamond, Bookman Old Style, Garamond, Times New Roman, serif; font-size: 11px; color: #333333; line-height:2; 
}

#footer a:link		{color: #333333; text-decoration:none;}
#footer a:visited 	{color: #333333; text-decoration: none;}
#footer a:active	{color: #333333; text-decoration: none;}
#footer a:hover 	{color: #000000; text-decoration: none; border-bottom: 1px dotted #333333;}			

-->
</STYLE>